<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_PlKLkZSiEeiaTsF788YP3A" id="_PlKLkJSiEeiaTsF788YP3A" label="VariablesProceso" purpose="VariablesProceso" description="Variables especificas de la ETL" version="0.1" statusCode="" item="_PlKLk5SiEeiaTsF788YP3A" displayName="VariablesProceso">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <additionalProperties xmi:id="_cF7jwPjZEeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_cF7jwfjZEeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_cF7jwvjZEeq1me1vflVbZg" key="created_date" value="2020-09-17T13:32:16.508+0200"/>
    <additionalProperties xmi:id="_cF7jw_jZEeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cF7jxPjZEeq1me1vflVbZg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_cF7jxfjZEeq1me1vflVbZg" key="modified_date" value="2023-08-10T13:27:50.369+0200"/>
    <additionalProperties xmi:id="_hHs4UAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_hHs4UQJMEeuzsI1WaaSuNA" key="import_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_hHs4UgJMEeuzsI1WaaSuNA" key="import_date" value="2023-06-26T12:05:09.748+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cFwkoPjZEeq1me1vflVbZg" path="custom"/>
  <TalendProperties:RoutineItem xmi:id="_PlKLk5SiEeiaTsF788YP3A" property="_PlKLkZSiEeiaTsF788YP3A" state="_cFwkoPjZEeq1me1vflVbZg">
    <content href="VariablesProceso_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
